## maven-artifact-transfer 0.9.1

=== debian/changelog ===
maven-artifact-transfer (0.9.1-4) unstable; urgency=medium

  * Depend on libmaven-resolver-java instead of libeclipse-aether-java
  * Depend on libplexus-utils2-java instead of libplexus-utils-java
  * Use the 'debian' version of plexus-component-annotations
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Nov 2017 12:19:29 +0100

maven-artifact-transfer (0.9.1-3) unstable; urgency=medium

  * Depend on libplexus-component-annotations-java instead of
    libplexus-containers-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 13:12:06 +0200

maven-artifact-transfer (0.9.1-2) unstable; urgency=medium

  * Rebuild with eclipse-aether >= 1.0.2-3

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 15:21:04 +0200

maven-artifact-transfer (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #868881)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 15:35:25 +0200
