=== debian/control ===
Source: maven-artifact-transfer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libmaven3-core-java,
 libmaven-common-artifact-filters-java (>= 3.0),
 libmaven-plugin-testing-java,
 libmaven-resolver-java,
 libmaven-shade-plugin-java,
 libplexus-component-annotations-java (>= 1.7.1-6~),
 libplexus-component-metadata-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-artifact-transfer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-artifact-transfer.git
Homepage: http://maven.apache.org/shared/maven-artifact-transfer/

Package: libmaven-artifact-transfer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Maven Artifact Transfer
 Maven Artifact Transfer is a shared component intended as an API to install,
 deploy and resolving artifacts in Maven 3.
