## maven-artifact-transfer 0.11.0

=== debian/changelog ===
maven-artifact-transfer (0.11.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build a copy of the classes in the old org.apache.maven.shared package
      to preserve the backward compatibility
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 17:16:06 +0200
