## maven-artifact-transfer 0.13.1

=== debian/changelog ===
maven-artifact-transfer (0.13.1-2) unstable; urgency=medium

  * Fixed the build failure with Maven 3.8 (Closes: #1021549)
  * Depend on libmaven-parent-java
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jan 2023 12:35:32 +0100

maven-artifact-transfer (0.13.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Copy the collection, graph & metadata packages to org.apache.maven.shared
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2022 13:50:44 +0200
