=== debian/control ===
--- 
+++ 
@@ -7,16 +7,19 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libeclipse-sisu-maven-plugin-java,
  libmaven3-core-java,
  libmaven-common-artifact-filters-java (>= 3.0),
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-resolver-java,
  libmaven-shade-plugin-java,
  libmockito-java,
+ libmodello-maven-plugin-java,
  libplexus-component-annotations-java (>= 1.7.1-6~),
  libplexus-component-metadata-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-artifact-transfer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-artifact-transfer
 Homepage: http://maven.apache.org/shared/maven-artifact-transfer/
