=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta|M)-/~$1/" \
https://github.com/apache/maven-artifact-transfer/tags .*/maven-artifact-transfer-([\d\.]+).tar.gz
